<?xml version="1.0" encoding="utf-8"?>
<resource CompactMode="1" Language="فارسى - By Community" LANGID="1065" RTL="1">
	<string id="101" value="&amp;درباره CCE" />
	<string id="102" value="hsl" />
	<string id="103" value="خطر" />
	<string id="104" value="اقدام &gt;" />
	<string id="105" value="نتایج" />
	<string id="106" value="موفق" />
	<string id="107" value="ناموفق" />
	<string id="108" value="پایان" />
	<string id="109" value="اسکن" />
	<string id="110" value="تنظیمات غیرعادی سیستم" />
	<string id="111" value="تهدیدات" />
	<string id="112" value="برای دریافت نسخه جدید روی &quot; دانلود &quot; کلیک کنید" />
	<string id="113" value="تهدیدی یافت نشد" />
	<string id="114" value="تعمیر" />
	<string id="115" value="%s در حال اجرا است" />
	<string id="116" value="Minimize" />
	<string id="117" value="Maximize" />
	<string id="118" value="Restore Down" />
	<string id="119" value="بستن" />
	<string id="132" value="نادیده گرفتن" />
	<string id="133" value="پاکسازی" />
	<string id="134" value="گزارش" />
	<string id="168" value="My Computer" />
	<string id="193" value="هارد دیسک" />
	<string id="194" value="سفارشی" />
	<string id="212" value="انتخاب و افزودن یک پوشه برای اسکن" />
	<string id="225" value="انتخاب هیچ‌کدام" />
	<string id="226" value="انتخاب همه" />
	<string id="3000" value="COMODO Cleaning Essentials" />
	<string id="3001" value="در حال ساخت Windows restore ..." />
	<string id="3002" value="به عنوان بخشی از فرآیند اسکن، اکنون کامپیوتر شما ریستارت خواهد شد، به منظور اجرای بهتر عملیات اسکن روت‌کیت‌ها(Rootkit) \n آیا مایلید کامپیوتر اکنون ریستارت شود؟" />
	<string id="3003" value="بله" />
	<string id="3004" value="خیر" />
	<string id="3005" value="نسخه 32-bit COMODO Cleaning Essentials قابل اجرا روی سیستم‌های x64 نیست, لطفاً نسخه مربوط به سیستم‌های 64-bit را دانلود کنید http://www.comodo.com and try again." />
	<string id="3006" value="برنامه اجرا نشد، لطفاً دوباره برنامه را دانلود کنید و ظرفیت هارد دیسک خود را بررسی نمایید" />
	<string id="3007" value=" لطفاً صبر کنید، دیتابیس در حال آپدیت است \n این عمل شاید چند دقیقه طول بکشد" />
	<string id="3008" value=" دیتابیس امضای ویروس‌ها آپدیت شده است" />
	<string id="3009" value="%s (%d%%)" />
	<string id="3010" value="بررسی و دریافت آپدیت" />
	<string id="3011" value="در حال دریافت %s [%s/%s]" />
	<string id="3012" value="در حال دریافت %s [%s]" />
	<string id="3013" value="در حال نصب آپدیت‌ها" />
	<string id="3014" value="در حال اعمال %s" />
	<string id="3015" value="...در حال نهایی سازی" />
	<string id="3016" value="...در حال اتمام" />
	<string id="3017" value="...آپدیت‌های جدید فعال شد" />
	<string id="3018" value="پایان" />
	<string id="3019" value="دیتابیس امضای ویروس‌ها آپدیت شد" />
	<string id="3020" value="دیتابیس آپدیت است" />
	<string id="3021" value="برای جایگزینی و اعمال آپدیت، شما باید کامپیوتر را ریستارت کنید" />
	<string id="3022" value="دیتابیس آپدیت نیست" />
	<string id="3023" value=" آپدیت امضاهای دیتابیس انجام نشد \n ابتدا مطمئن شوید که به اینترنت متصل هستید، و سپس سعی کنید \n کد خطا: %d\n" />
	<string id="3024" value="دسترسی به سرور به منظور انجام آپدیت، مقدور نیست" />
	<string id="3025" value="غیرفعال" />
	<string id="3026" value="تهدیدات" />
	<string id="3027" value="همه" />
	<string id="3028" value="هشدار: با انتخاب این گزینه احتمال اینکه پایداری و ثبات سیستم تحت تأثیر قرار گیرد وجود دارد، \nاین گزینه فقط برای کاربران پیشرفته و حرفه‌ای در نظر گرفته شده است، \n آزاد سازی kernel hooks ممکن است باعث غیر فعال شدن محصولات امنیتی نصب شده یا از دست دادن اطلاعات سیستم گردد، \n آیا شما مطمئن هستید که قصد فعال کردن این گزینه را دارید؟" />
	<string id="3029" value="برای تغییر زبان، باید CCE را ببندید و مجدداً اجرا نمایید \n آیا مایل به راه اندازی مجدد هستید؟" />
	<string id="3030" value="هشدار! تغییرات مشکوک ام.بی.آر ممکن است توسط برنامه های امن مانند پشتیبان گیری یا بهینه سازی یا ریکاوری سیستم ایجاد شده باشد، پاکسازی ام.بی.آر احتمال دارد عملکرد این برنامه‌ها را تحت تأثیر قرار دهد\nآیا شما از اسکن موارد مشکوک مطمئن هستید؟" />
	<string id="3031" value="هشدار! تغییرات در ام.بی.آر ممکن است توسط برنامه های امن مانند پشتیبان گیری یا بهینه سازی یا ریکاوری سیستم ایجاد شده باشد، پاکسازی ام.بی.آر احتمال دارد عملکرد این برنامه‌ها را تحت تأثیر قرار دهد\nآیا شما از بررسی موارد تغییر یافته مطمئن هستید؟" />
	<string id="3032" value="ادامه" />
	<string id="3033" value="مکث" />
	<string id="3034" value="آیا قصد دارید ادامه اسکن را لغو کنید؟" />
	<string id="3035" value="فایل دیتابیس نامعتبر است" />
	<string id="3036" value="پاکسازی %s" />
	<string id="3037" value="برای اتمام فرآیند پاکسازی مخرب‌ها و تهدیدات، کامپیوتر شما اکنون ریستارت خواهد شد، ، و بعد از راه اندازی ویندوز، عملیات اسکن سرویس‌های مخفی  انجام می‌شود   \n آیا مایل هستید که اکنون ریستارت شود؟" />
	<string id="3038" value="برای اتمام فرآیند حذف مخرب‌ها و تهدیدات، کامپیوتر شما اکنون ریستارت خواهد شد،  \n آیا مایل هستید که اکنون ریستارت شود؟" />
	<string id="3039" value="جهت اسکن سرویس‌های مخفی، کامپیوتر شما اکنون ریستارت خواهد شد   \n آیا مایل هستید که اکنون ریستارت شود؟" />
	<string id="3040" value="برای ادامه و اتمام عملیات اسکن، لطفاً روی آیکون برنامه در همین قسمت کلیک راست کنید و گزینه  &quot; ریستارت کامپیوتر برای تکمیل اسکن &quot; را انتخاب کنید" />
	<string id="3041" value="آنتی ویروس بر روی کامپیوتر شما تهدیداتی را شناسایی کرده است\n آیا مایلید اکنون آن‌ها را ببینید؟" />
	<string id="3042" value="شرکت‌ها-اسم ثبت شده در گواهینامه های دیجیتالی" />
	<string id="3043" value="تعریف شده توسط" />
	<string id="3044" value="همه فایل‌ها" />
	<string id="3045" value="exe" />
	<string id="3046" value="انتخاب برنامه" />
	<string id="3047" value="%s در لیست وجود دارد" />
	<string id="3048" value="به نظر می‌رسد این فایل امضای دیجیتالی معتبری ندارد" />
	<string id="3049" value="نسخه دیتابیس  " />
	<string id="3050" value="نسخه برنامه  " />
	<string id="3051" value="Copyright (c) %s COMODO.\nAll rights reserved." />
	<string id="3052" value="Patents Pending" />
	<string id="3053" value="اجرای کد منبع انجام نشد" />
	<string id="3054" value="آیا مطمئنید که قصد دارید پنجره نتایج را ببندید؟" />
	<string id="3055" value="اسکن لغو شد" />
	<string id="3056" value="برای اتمام اسکن کامپیوتر باید ریستارت شود" />
	<string id="3057" value="اسکن پایان یافت" />
	<string id="3058" value="اسکن سفارشی" />
	<string id="3059" value="اسکن سریع" />
	<string id="3060" value="اسکن کامل" />
	<string id="3061" value=" " />
	<string id="3062" value="حافظه" />
	<string id="3063" value="فایل‌ها" />
	<string id="3064" value="قسمت‌های مهم و حساس" />
	<string id="3065" value="موارد پنهان و مخفی در رجیستری" />
	<string id="3066" value="فایل/پوشه‌های پنهان و مخفی" />
	<string id="3067" value="درایورها/سرویس‌های پنهان و مخفی" />
	<string id="3068" value="CAMAS" />
	<string id="3069" value="MBR" />
	<string id="3070" value="System Setting Change" />
	<string id="3071" value="Autorun Entries" />
	<string id="3073" value="در حال اسکن" />
	<string id="3441" value="خاموش" />
	<string id="3442" value="زیاد" />
	<string id="3443" value="متوسط" />
	<string id="3444" value="کم" />
	<string id="3445" value="بررسی و انجام آپدیت مقدور نیست، لطفاً تنظیمات شبکه خود را بررسی نمایید" />
	<string id="3446" value="این نسخه کاملاً آپدیت است" />
	<string id="3447" value="در حال بررسی آپدیت، لطفاً صبر کنید" />
	<string id="3448" value="نسخه جدید وجود دارد" />
	<string id="3449" value="Disabled Cmd Console" />
	<string id="3450" value="Disabled Context Menu" />
	<string id="3451" value="Disabled Control Panel" />
	<string id="3452" value="Disabled MsConfig" />
	<string id="3453" value="Disabled My Computer" />
	<string id="3454" value="Disabled Regedit" />
	<string id="3455" value="Disabled Run" />
	<string id="3456" value="Disabled Windows Search" />
	<string id="3457" value="Disabled Task Manager" />
	<string id="3458" value="Disabled Folder Options" />
	<string id="3459" value="Hidden Drive" />
	<string id="3460" value="Modified Winlogon" />
	<string id="3461" value="Disabled Safe Mode" />
	<string id="3462" value="Disabled Security Center" />
	<string id="3463" value="Modified DNS" />
	<string id="3464" value="Modified Proxy" />
	<string id="3465" value="Modified Hosts" />
	<string id="3466" value="EXE Hijack" />
	<string id="3467" value="Disabled Internet Options" />
	<string id="3468" value="Disabled Security Tab" />
	<string id="3469" value="Disabled UAC" />
	<string id="3470" value="Locked IE Home Page" />
	<string id="3471" value="به عنوان یک بخش از فرآیند اسکن,کامپیوتر شما به صورت خودکار ریستارت خواهد شد بعد از  %d ثانیه، تا عملیات اسکن روت‌کیت‌ها بهتر انجام شود. برای ریستارت در حال حاضر روی  &quot;ریستارت&quot; کلیک کنید." />
	<string id="3472" value="ریستارت" />
	<string id="3473" value="(%s %s ارائه شده توسط)" />
	<string id="3474" value="قبل از انجام آپدیت دیتابیس، از من سؤال شود" />
	<string id="3475" value="همیشه دیتابیس آپدیت شود" />
	<string id="3476" value="نادیده گرفتن آپدیت دیتابیس" />
	<string id="3477" value=" 3شناسایی شد آیا شما مایل به دریافت آپدیت دیتابیس با این اتصال هستید؟G اتصال شبکه" />
	<string id="3478" value="شما در حال خروج از حالت تهاجمی هستید, Windows Explorer با حساب کاربری %s آغاز به کار خواهد کرد" />
	<string id="5026" value="مورد" />
	<string id="5027" value="مسیر" />
	<string id="5028" value="تاریخ/زمان" />
	<string id="5029" value="حذف" />
	<string id="5030" value="بازگردانی" />
	<string id="5031" value="پایان یافت" />
	<string id="5032" value="برای ادامه باید یک سطر را انتخاب نمایید" />
	<string id="5033" value="فایل  '%s' هم اکنون وجود دارد" />
	<string id="5034" value="نادیده گرفتن %s" />
	<string id="5035" value="در حال تهیه گزارش%s" />
	<string id="5036" value="در حال آماده سازی" />
	<string id="5037" value="حالت تهاجمی" />
	<string id="5052" value="همه فایل‌ها" />
	<string id="9155" value="\nMove to P&amp;revious Tab Group" />
	<string id="9156" value="\nMove to Ne&amp;xt Tab Group" />
	<string id="9157" value="\nNew Hori&amp;zontal Tab Group" />
	<string id="9158" value="\nNew &amp;Vertical Tab Group" />
	<string id="9159" value="\nو&amp;لغ" />
	<string id="9552" value="Drag a column header here to group by that column." />
	<string id="9553" value="موردی برای نمایش وجود ندارد" />
	<string id="9554" value="(فایلی وجود ندارد)" />
	<string id="9555" value="مرتب سازی بر اساس" />
	<menu id="129">
		<menuitem caption="راهنمایی">
			<menuitem id="32771" caption="&amp;راهنمایی" />
			<menuitem id="32772" caption="&amp;مشخصات محصول" />
		</menuitem>
	</menu>
	<menu id="133">
		<menuitem caption="Operate">
			<menuitem id="32771" caption="&amp; نادیده گرفتن همه" />
			<menuitem id="32772" caption="&amp; پاکسازی/تعمیر همه" />
			<menuitem id="32773" caption="&amp; گزارش همه" />
		</menuitem>
	</menu>
	<menu id="136">
		<menuitem caption="سعی">
			<menuitem id="32771" caption="ریستارت کامپیوتر برای تکمیل اسکن" />
			<menuitem id="32772" caption="خروج" />
		</menuitem>
	</menu>
	<menu id="138">
		<menuitem caption="ابزارها">
			<menuitem id="32773" caption="&amp; موارد قرنطینه شده" />
			<menuitem id="32774" caption="مدیریت &amp;لیست شرکت‌های امن" />
			<menuitem id="32775" caption="&amp;وارد کردن دیتابیس" />
			<menuitem />
			<menuitem id="32778" caption="&amp;جستجوی گزارش‌ها" />
			<menuitem id="32779" caption="&amp;بررسی و انجام آپدیت" />
			<menuitem />
			<menuitem id="32776" caption="KillSwitch&amp; اجرای" />
			<menuitem id="32777" caption="Autorun Analyzer&amp; اجرای" />
		</menuitem>
	</menu>
	<menu id="139">
		<menuitem>
			<menuitem id="32778" caption="افزودن امضای یک شرکت از طریق یک فایل امضا شده" />
		</menuitem>
	</menu>
	<menu id="144">
		<menuitem caption="OP_MENU">
			<menuitem id="32781" caption="فقط نمایش &amp;ناموفق" />
		</menuitem>
	</menu>
	<dialog id="100" caption="About COMODO Cleaning Essentials" fontface="MS Shell Dlg" style="-2134376248" position="0, 0, 266, 120">
		<control id="1079" style="1342308480" position="116, 47, 142, 69" />
		<control id="1074" style="1476460544" position="16, 21, 60, 52" class="BUTTON" styleex="32" />
		<control id="1078" style="1476460544" position="112, 13, 60, 16" class="BUTTON" styleex="32" />
	</dialog>
	<dialog id="102" fontface="Arial" style="-1878523840" position="0, 0, 364, 151" styleex="262144">
		<control id="1009" style="1342242816" position="211, 104, 39, 12" caption="بازگشت" class="BUTTON" />
		<control id="1032" style="1342242816" position="55, 104, 39, 12" caption="اسکن" class="BUTTON" />
		<control id="1036" style="1342242816" position="93, 89, 39, 12" caption="نادیده گرفتن" class="BUTTON" />
		<control id="1010" style="1342242816" position="173, 104, 39, 12" caption="مکث" class="BUTTON" />
		<control id="1011" style="1342242816" position="135, 104, 39, 12" caption="توقف" class="BUTTON" />
		<control id="1074" style="1342242816" position="133, 89, 39, 12" caption="بعدی" class="BUTTON" />
		<control id="1012" style="1342242816" position="95, 104, 39, 12" caption="اعمال" class="BUTTON" />
		<control id="1008" style="1342242816" position="249, 104, 39, 12" caption="موافقم" class="BUTTON" />
		<control id="1007" style="1342242816" position="289, 99, 68, 16" caption="خروج" class="BUTTON" />
		<control id="1001" style="1342177280" position="300, 1, 17, 11" class="BUTTON" />
		<control id="1002" style="1342177280" position="336, 1, 20, 11" class="BUTTON" />
		<control id="1003" style="1342177280" position="260, 13, 30, 13" caption="تنظیمات" class="BUTTON" />
		<control id="1004" style="1342177280" position="293, 13, 30, 13" caption="ابزار" class="BUTTON" />
		<control id="1005" style="1342177280" position="326, 13, 30, 13" caption="راهنمایی" class="BUTTON" />
		<control id="1006" position="8, 135, 152, 8" />
		<control id="1013" style="1342242816" position="174, 90, 39, 12" caption="پرینت" class="BUTTON" />
		<control id="1016" style="1342177280" position="318, 1, 17, 11" class="BUTTON" />
		<control id="1086" style="1342242816" position="51, 89, 39, 12" caption="سعی مجدد" class="BUTTON" />
		<control id="1087" style="1342242816" position="7, 89, 39, 12" caption="ریستارت" class="BUTTON" />
	</dialog>
	<dialog id="103" fontface="Arial" style="1074266176" position="0, 0, 256, 180">
		<control id="1008" style="1352730628" position="6, 4, 244, 172" class="RichEdit20W" />
	</dialog>
	<dialog id="104" fontface="Arial" style="1073741888" position="0, 0, 354, 210">
		<control id="1010" style="1350565888" position="22, 88, 310, 15" class="msctls_progress32" />
		<control id="1015" position="7, 20, 304, 10" caption="...برنامه در حال راه اندازی و جمع آوری اطلاعات سیستم است" />
		<control id="1081" position="7, 7, 157, 12" caption="در حال راه اندازی" />
		<control id="1084" position="22, 72, 310, 24" />
	</dialog>
	<dialog id="105" fontface="Arial" style="1073741888" position="0, 0, 354, 228" styleex="16">
		<control id="1011" style="1342242816" position="32, 50, 83, 110" caption="اسکن سریع" class="BUTTON" />
		<control id="1012" style="1342242816" position="135, 50, 83, 110" caption="اسکن کامل" class="BUTTON" />
		<control id="1013" style="1342242816" position="239, 50, 83, 110" caption="اسکن سفارشی" class="BUTTON" />
		<control id="1014" style="1342308608" position="7, 20, 325, 20" caption="اسکن و شناسایی ویروس‌ها، روت‌کیت‌ها ، فایل‌های مخفی و کلید رجیستری‌های مخرب و پاکسازی آن‌ها" />
		<control id="1079" position="7, 7, 96, 12" caption="شروع اسکن" />
	</dialog>
	<dialog id="106" fontface="Arial" style="1140850752" position="0, 0, 331, 203" styleex="65552">
		<control id="1019" style="1342242819" position="14, 45, 110, 10" caption="حافظه" class="BUTTON" />
		<control id="1020" style="1342242819" position="14, 64, 110, 10" caption="مناطق حساس و سکتورهای راه اندازی ویندوز" class="BUTTON" />
		<control id="1022" style="1342242819" position="14, 83, 126, 10" caption="موارد مخفی رجیستری و سرویس‌ها" class="BUTTON" />
		<control id="1023" style="1342242819" position="14, 102, 86, 10" caption="فایل و پوشه‌های مخفی" class="BUTTON" />
		<control id="1024" style="1342242819" position="150, 38, 81, 10" caption="اسکن ویروس انجام نشود" class="BUTTON" />
		<control id="4008" style="1351680047" position="151, 51, 166, 124" class="SysTreeView32" />
		<control id="1026" style="1342242816" position="150, 182, 53, 14" caption="افزودن فایل" class="BUTTON" />
		<control id="1027" style="1342242816" position="207, 182, 53, 14" caption="افزودن پوشه" class="BUTTON" />
		<control id="1028" style="1342242816" position="264, 182, 53, 14" caption="حذف" class="BUTTON" />
		<control id="1080" style="1342308864" position="33, 17, 261, 12" caption="تنظیمات اسکن سفارشی" />
		<control id="1030" style="1342177296" position="7, 32, 317, 1" />
		<control id="1078" style="1342242816" position="7, 4, 27, 26" class="BUTTON" />
	</dialog>
	<dialog id="107" fontface="Arial" style="1073741888" position="0, 0, 364, 231">
		<control id="1033" position="7, 197, 350, 27" />
		<control id="1034" position="7, 7, 325, 12" caption="در حال آپدیت دیتابیس..." />
		<control id="1035" position="7, 20, 322, 17" caption="سعی کنید دیتابیس تعاریف مخرب‌ها همیشه آپدیت باشد تا  COMODO Cleaning Essentials قادر باید آخرین مخرب‌ها و روت‌کیت‌ها را شناسایی و حذف کند" />
	</dialog>
	<dialog id="108" fontface="Arial" style="1073741888" position="0, 0, 393, 223">
		<control id="1038" position="7, 7, 350, 12" caption="در حال اسکن" />
		<control id="1039" style="1342341120" position="15, 148, 363, 16" />
		<control id="1040" style="1342177280" position="15, 180, 121, 14" caption="موارد اسکن شده:" class="BUTTON" />
		<control id="1041" style="1342177280" position="15, 199, 121, 14" caption="تهدیدات شناسایی شده:" class="BUTTON" />
		<control id="1042" style="1342177280" position="204, 180, 80, 14" caption="شروع اسکن:" class="BUTTON" />
		<control id="1043" style="1342177280" position="204, 199, 80, 14" caption="مدت اسکن:" class="BUTTON" />
		<control id="1044" position="136, 183, 68, 10" />
		<control id="1045" position="136, 202, 68, 10" />
		<control id="1046" position="284, 183, 94, 10" />
		<control id="1047" position="284, 202, 94, 10" />
		<control id="1077" style="1342177298" position="15, 171, 363, 1" />
	</dialog>
	<dialog id="109" fontface="Arial" style="1073741888" position="0, 0, 386, 223">
		<control id="1049" style="1342242816" position="7, 22, 372, 194" class="XTPReport" styleex="131072" />
		<control id="1082" position="7, 7, 95, 12" caption="نتایج" />
		<control id="1051" style="1342242816" position="316, 7, 63, 13" caption="اقدام" class="BUTTON" />
	</dialog>
	<dialog id="110" fontface="Arial" style="1073741888" position="0, 0, 343, 208">
		<control id="1083" position="7, 7, 272, 12" caption="در حال انجام اقدامات انتخاب شده" />
		<control id="1010" style="1350565888" position="22, 68, 299, 14" class="msctls_progress32" />
		<control id="11052" position="22, 56, 208, 8" />
		<control id="1039" position="22, 87, 299, 47" />
	</dialog>
	<dialog id="111" fontface="Arial" style="1073741888" position="0, 0, 320, 200">
		<control id="1073" style="1342242816" position="7, 7, 306, 186" class="XTPReport" styleex="131072" />
	</dialog>
	<dialog id="112" fontface="Arial" style="1073741888" position="0, 0, 369, 158">
		<control id="1048" style="1342242816" position="7, 22, 354, 129" class="XTPReport" styleex="131072" />
		<control id="1034" position="7, 7, 155, 12" caption="در حال اسکن" />
	</dialog>
	<dialog id="113" fontface="MS Shell Dlg" style="-2146959288" position="0, 0, 269, 224">
		<control id="1086" style="1342242816" position="154, 202, 53, 16" caption="&amp;سعی مجدد" class="BUTTON" />
		<control id="2" style="1342242816" position="209, 202, 53, 16" caption="&amp;بستن" class="BUTTON" />
		<control id="1074" style="1342251008" position="154, 202, 53, 16" caption="&amp;دریافت" class="BUTTON" />
		<control id="1033" position="12, 51, 244, 17" />
		<control id="1034" position="12, 26, 244, 10" caption="بررسی و انجام آپدیت" />
		<control id="1001" style="1342177280" position="224, 0, 17, 12" class="BUTTON" />
		<control id="1002" style="1342177280" position="242, 0, 20, 12" class="BUTTON" />
		<control id="1035" position="12, 171, 244, 22" caption="محصول برای انجام آپدیت از تنظیمات شبکه اینترنت اکسپلورر استفاده می‌کند" />
	</dialog>
	<dialog id="120" caption="Comodo Cleaning Essentials" fontface="MS Shell Dlg" style="-2134376248" position="0, 0, 321, 66">
		<control id="1" style="1342242817" position="210, 45, 50, 14" caption="جستجو" class="BUTTON" />
		<control id="2" style="1342242816" position="265, 45, 50, 14" caption="بستن" class="BUTTON" />
		<control id="1014" position="7, 10, 307, 10" caption="شما می‌توانید فایل آپدیت آفلاین آنتی‌ویروس را از لینک زیر دانلود کنید:" />
		<control id="1074" style="1342242816" position="7, 22, 307, 14" caption="https://www.comodo.com/home/internet-security/updates/vdp/database.php " class="BUTTON" />
	</dialog>
	<dialog id="131" fontface="Arial" style="-2134900536" position="0, 0, 182, 38">
		<control id="1004" position="1, 4, 177, 12" caption="... Windows restore در حال ساخت یک" />
		<control id="1005" style="1350565888" position="1, 22, 180, 12" class="msctls_progress32" />
	</dialog>
	<dialog id="132" caption="COMODO Cleaning Essentials" fontface="MS Shell Dlg" style="-2134900536" position="0, 0, 264, 84">
		<control id="1" style="1342242817" position="76, 64, 50, 14" caption="تایید" class="BUTTON" />
		<control id="2" style="1342242816" position="135, 64, 50, 14" caption="لغو" class="BUTTON" />
		<control id="1006" position="14, 10, 240, 25" />
		<control id="1091" style="1342242819" position="14, 48, 240, 10" caption="پاسخ من را به خاطر داشته باش" class="BUTTON" />
	</dialog>
	<dialog id="134" caption="Options" fontface="MS Shell Dlg" style="-2134376248" position="0, 0, 291, 285">
		<control id="1" style="1342242817" position="180, 264, 50, 14" caption="تایید" class="BUTTON" />
		<control id="2" style="1342242816" position="234, 264, 50, 14" caption="لغو" class="BUTTON" />
		<control id="1052" style="1342177287" position="7, 7, 277, 43" caption="MBR اسکن" class="BUTTON" />
		<control id="1053" style="1342242819" position="14, 20, 238, 10" caption="هارد دیسک MBR بررسی تغییرات مشکوک بخش" class="BUTTON" />
		<control id="1054" style="1342242819" position="14, 34, 238, 10" caption="های تغییر یافته MBR تهیه گزارش از همه" class="BUTTON" />
		<control id="1055" style="1342177287" position="7, 53, 277, 75" caption="اسکن مخرب" class="BUTTON" />
		<control id="1056" style="1342242819" position="14, 66, 237, 10" caption="ها قبل از عملیات اسکنkernel hooks آزاد سازی تمام" class="BUTTON" />
		<control id="1057" style="1342308864" position="14, 92, 132, 12" caption="میزان استفاده از هوش مصنوعی" />
		<control id="1058" style="1344339971" position="159, 92, 64, 30" class="COMBOBOX" />
		<control id="1059" style="1342308864" position="14, 108, 132, 12" caption="فایل‌های بیشتر از این مقدار را اسکن نکن" />
		<control id="1060" style="1350631552" position="159, 109, 64, 12" class="ویرایش" />
		<control id="1061" position="231, 111, 40, 8" caption="مگابایت" />
		<control id="1062" style="1342177287" position="7, 129, 277, 45" caption="اسکن آنلاین" class="BUTTON" />
		<control id="1063" style="1342242819" position="14, 141, 238, 10" caption="اسکن آنلاین پروسه‌های ناشناخته" class="BUTTON" />
		<control id="1064" position="14, 156, 132, 8" caption="مهلت اسکن آنلاین" />
		<control id="1065" style="1350631552" position="159, 155, 64, 12" class="ویرایش" />
		<control id="1066" position="231, 157, 40, 8" caption="ثانیه" />
		<control id="1067" style="1342177287" position="7, 177, 277, 81" caption="تنظیمات" class="BUTTON" />
		<control id="1068" style="1342242819" position="14, 191, 238, 10" caption="قبل از انجام اسکن Windows restore point ساخت یک" class="BUTTON" />
		<control id="1069" position="14, 207, 132, 12" caption="تهیه گزارش" />
		<control id="1070" style="1344339971" position="159, 204, 64, 30" class="COMBOBOX" />
		<control id="1071" style="1342308864" position="14, 237, 132, 12" caption="زبان" />
		<control id="1072" style="1344339971" position="159, 238, 108, 30" class="COMBOBOX" />
		<control id="1087" style="1342242819" position="14, 79, 237, 10" caption="(*.zip, *.rar) اسکن فایل‌های فشرده، مانند" class="BUTTON" />
		<control id="1089" position="14, 223, 132, 12" caption=" 3برقرار/متصل باشدG وقتی شبکه" />
		<control id="1090" style="1344339971" position="159, 221, 108, 30" class="COMBOBOX" />
	</dialog>
	<dialog id="135" fontface="Arial" style="-2134900536" position="0, 0, 160, 107" />
	<dialog id="137" caption="شرکت‌های امن" fontface="MS Shell Dlg" style="-2134310712" position="0, 0, 412, 229">
		<control id="838" style="1342242816" position="7, 7, 341, 215" class="XTPReport" styleex="512" />
		<control id="1074" style="1342242816" position="356, 7, 50, 14" caption="&amp;افزودن" class="BUTTON" />
		<control id="1076" style="1342242816" position="356, 27, 50, 14" caption="&amp;حذف" class="BUTTON" />
	</dialog>
	<dialog id="139" caption="Filter" fontface="MS Shell Dlg" style="-2134376248" position="0, 0, 217, 14">
		<control id="1080" style="1350631552" position="0, 0, 217, 14" class="ویرایش" />
	</dialog>
	<dialog id="141" fontface="Arial" style="1073741888" position="0, 0, 342, 208">
		<control id="1010" style="1350565888" position="22, 68, 299, 14" class="msctls_progress32" />
		<control id="1085" position="7, 7, 69, 12" caption="در حال آنالیز..." />
		<control id="1039" position="22, 87, 299, 47" />
	</dialog>
	<dialog id="142" caption="Comodo Cleaning Essentials" fontface="MS Shell Dlg" style="-2134376248" position="0, 0, 316, 249">
		<control id="1" style="1342242817" position="134, 212, 50, 14" caption="تایید" class="BUTTON" />
		<control id="1088" style="1353779396" position="7, 7, 302, 193" class="ویرایش" />
	</dialog>
	<dialog id="937" caption="موارد قرنطینه شده" fontface="MS Shell Dlg" style="-2134376248" position="0, 0, 413, 230">
		<control id="1075" style="1342242816" position="14, 16, 330, 181" class="XTPReport" styleex="512" />
		<control id="846" style="1476460544" position="349, 35, 50, 14" caption="پاک کردن" class="BUTTON" />
		<control id="841" style="1476460544" position="349, 54, 50, 14" caption="بازگرداندن" class="BUTTON" />
		<control id="840" style="1476460544" position="349, 73, 50, 14" caption="حذف همه" class="BUTTON" />
		<control id="842" style="1342242816" position="356, 209, 50, 14" caption="بستن" class="BUTTON" />
		<control id="839" style="1342177287" position="7, 6, 398, 197" class="BUTTON" styleex="32" />
	</dialog>
	<dialog id="30721" caption="New" fontface="MS Shell Dlg" style="-2134376252" position="9, 26, 183, 70">
		<control style="1342177280" position="6, 5, 123, 8" caption="&amp;جدید " />
		<control id="100" style="1352728577" position="6, 15, 125, 49" class="LISTBOX" />
		<control id="1" style="1342242817" position="137, 6, 40, 14" caption="تایید" class="BUTTON" />
		<control id="2" style="1342242816" position="137, 23, 40, 14" caption="لغو" class="BUTTON" />
		<control id="57670" style="1342242816" position="137, 43, 40, 14" caption="&amp;راهنمایی" class="BUTTON" />
	</dialog>
	<dialog id="30734" fontface="MS Shell Dlg" style="-2134376248" position="9, 26, 183, 70" />
	<dialog id="50103" caption="COMODO Cleaning Essentials License Agreement" fontface="MS Shell Dlg" style="-2134376248" position="0, 0, 373, 226">
		<control id="1" style="1342242817" position="262, 205, 50, 14" caption=" &amp;قبول" class="BUTTON" />
		<control id="2" style="1342242816" position="316, 205, 50, 14" caption="&amp;رد" class="BUTTON" />
		<control id="50104" style="1342242816" position="7, 205, 50, 14" caption="&amp;پرینت" class="BUTTON" />
		<control id="50105" style="1352730628" position="7, 8, 359, 194" class="RichEdit20W" />
	</dialog>
</resource>